Ir para conteúdo
  • Cadastre-se

tenho um Macbook White 2007, versão lion 10.7 e quero atualizar para yosemute 10.10


Vanessa Fernandes

Posts Recomendados

  • Respostas 1
  • Criado
  • Última resposta

Top Postadores Neste Tópico

Dias Populares

Top Postadores Neste Tópico

Se não tiver SSD e pelo menos 8GB de memória RAM, não faça isso. Para essas máquinas mais antigas recomendo o Mountain Lion (10.8) ou mesmo o Mavericks (10.9), esse último roda um pouco mais lento que o Moutain Lion, o Yosemite ficará bom com SSD e mais memória RAM, porém seu macbook não é compatível oficialmente, procure o site LowAndMac e talvez encontre uma maneira de instalar nesse hardware. Boa sorte!

Link para o comentário
Compartilhar em outros sites

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.




  • Conteúdo Similar

    • Por thaisvianaf
      Tenho um macbook White 4.1 2008 com o snow leopard instalado com 3gb de RAM (pretendo fazer upgrade pra 4gb de RAM e colocar um ssd)...
      Apesar de ser uma maquina antiga, me dou muito bem nela pra fazer minhas coisas, basicamente estudos... Mas queria tentar atualizar pra um sistema mais novo tendo em vista que o chrome já não recebe atualização até o Mac os 10.9 ... Então, consegui instalar o Yosemite no Mac porém não gostei do desempenho.. Ficou sem som, fora a lerdeza dos apps.. Pensei em tentar instalar o Mavericks pra testar.. Mas não consigo achar nenhum tutorial ensinando como achei do yosemite... 
      Se alguém souber como e puder compartilhar agradeço, não quero desfazer dessa relíquia de 12 anos, rs
       
    • Por Vikson
      Eu entrei no modo recovery para reinstalar o sistema, só que devia está instalando o Catalina mas tá instalando o Lion e está estimando 24 horas para instalação, será que é normal ?
      Por favor me ajudem 
    • Por cesarktt
      Possuo um MacBook 6,1, o White de 2009 no caso.  Ele no momento está com 4GB de ram é um ssd de 500GB, mas eu gostaria de saber se é possível eu fazer um upgrade no processador dele Core 2 Duo para um Core i5, e aumentar para 8GB de ram, porém não encontrei em lugar algum informações se ele suporta, por ser muito antigo, desde já obrigado pelas respostas.
    • Por Raul Duelis
      Fala galera! Blz?
      Qual o sistema mais recente que consigo instalar no MacBook White 4,1, Sem ter bugs?
      Instalei o Mountain Lion mas a versão 10.8.4. ademais, não consigo atualizar o iTunes. 
      Já coloquei o Yosemite mas fiquei com os problemas de áudio, brilho e de não poder colocar o Mac em repouso. 
      Se alguém puder me ajudar, agradeço!
       
      Abraços!
    • Por Raul Duelis
      Fala Galera! Blz?
      Seguinte, tenho um MacBook White (Early 2008) com um Core 2 Duo de 2,4GHz e 4Gb de RAM. Como ele está com o Lion, que já está muito defasado, vou instalar o MacOS Sierra através de um Patch. Mas, gostaria de saber se consigo fazer dual boot com o Mac OS X Lion e com o MacOS Sierra, pois sei que com versões mais recentes o MacBook White pena um pouco. 
      Desde já agradeço. 
      Vlw!!!
    • Por allanmoises
      Bom dia pessoal!
      Sou um usuário novato no mundo Apple e recentemente adquiri um Macbook Pro 2009.
      Nele, eu consegui instalar o que eu imagino ser seu sistema de Fábrica (Lion), porém me deparei com alguns problemas:
       -  a appstore não me deixar baixar simplesmente NADA, sempre acusa um erro desconhecido;
       - quando tento inserir ou mesmo criar uma conta Apple ID também ocorre um erro;
      tentei de Várias for mas instalar um dos sistemas mais atuais no Mac, porém como meu conhecimento é quase nulo não obtive êxito, 
      tentei o Yosemite, e agora estou baixando uma imagem do Mavericks, alguém pode me esclarecer como eu poderia formatar ou mesmo criar um pendrive bootavel a partir do Windows para colocar outros OSX no meu computador?
       
      desde já agradeço
       
    • Por Raul Duelis
      Galera, tenho um MacBook White (early 2008), que ainda funciona muito bem, apesar de alguns bugs. Uso o Chrome nele, que apesar de alguns avisos de que não será mais atualizado, funciona bem. No entanto, de um tempo para cá, ele simplesmente parou de reproduzir conteúdo do Netflix. Amazon Prime, conteúdo do YouTube, Facebook ou Twitter ainda funcionam normal. O Netflix informa que há um componente do Chrome faltando ou desatualizado. O Chrome o reconhece mas não dá a opção de atualizá-lo. Já desinstalei o Chrome inúmeras vezes, excluindo todos os arquivos referentes a ele e reinstalando diretamente da página oficial de download do Chrome, mas sem sucesso. Alguém tem alguma ideia de como corrigir? Por enquanto só encontrei esse problema relacionado ao Windows. Pretendo realizar alguns upgrades nesse Mac, como colocar um SSD e atualizar para o High Sierra ou Mojave, mas não agora. Seguem os prints dos erros.


    • Por Raul Duelis
      Fala galera. Tudo bem? Eu tenho um MacBook white que descobri ser do início da 2008. Ele é um core 2 Duo de 2.4ghz com 4gb de ram DDR2 e uma placa de vídeo integrada Intel com 144mb. Instalei esses dias o Lion nele e gostaria de atualizar para uma versão um pouco mais recente. O que me chamou a atenção, no entanto, é que, no site da apple, o MacBook White do início de 2009, com mesmo processador que o meu e memória RAM tbm DDR2, diferindo apenas na placa de vídeo (que tem 256mb) atualiza até o El Capitan. Nem a carcaça muda. O touchpad ainda tem o botão separado, igual ao meu. Tudo o que muda é a quantidade de VRAM. Nada mais. Como eu posso instalar o El Capitan no meu Mac? Alguém tem alguma dica? Alguém sabe, tbm, pq essa patifaria da Apple? Não tem nenhum sentido pro El Capitan não ser suportado por ele...
    • Por Raul Duelis
      Recentemente atualizei meu Macbook White 4,1, 2007, com intel Core 2 Duo 2.4GHz, 4 gb de RAM DDR2 para o Snow Leopard e tenho o interesse em atualizar para o yosemite ou mais recente. No entanto, ao tentar baixar qualquer coisa pela app store, ele fala que não foi possível baixar. Li, aqui no fórum, um usuário que conseguiu obetr a atualização do el capitan a partir de um snow leopard pela app store, mas eu não consigo baixar nada. Alguém tem alguma ideia do que possa ser?

    • Por Anap
      Olá pessoal!
      Estou já a 3 dias lendo tudo que posso mas não consigo resolver meu problema! Peço uma ajuda a vocês.
       
      Meu MacBook White de 2007 estava com o OS X 10.6.8
      Mas no meu trabalho usamos o Google Drive. Não consigo trabalhar sem ele e ele não era mais suportado pelo sistema OS X 10.6.8
      Pesquisei por aqui e fui na AppStore baixar o El Capitain, durante o processo a internet caiu, eu pausei o download e mudei de local (logo, mudei de wi fi).
      Desde então ao ligar o Mac e fazer qualquer coisa ele trava... Reiniciei o computador consegui entrar na AppStore retomei o download e não vai, reiniciei no modo de segurança mas logo depois trava, reiniciei Comand + r e ele travava e na última vez após reiniciar ele trava até antes de aparecer a área de trabalho...
      Alguem sabe oq pode ter acontecido e se eu vou conseguir atualizar, ou até usar ele novamente? 
       
       
       
  • Estatísticas do Fórum

    • Total de Tópicos
      53k
    • Total de Posts
      442,5k
×
×
  • Criar Novo...